/** @format */
.wrap1800 {
  width: 93.75%;
  margin: 0 auto;
}

.wrap1400 {
  max-width: 1400px;
  width: 90%;
  margin: 0 auto;
}

.my-time {
  transition: all 0.3s ease;
}

* {
  transition: all 0.3s linear;
}

.hover-btn {
  position: relative;
  cursor: pointer;
}
.hover-btn .nor {
  opacity: 1;
}
.hover-btn .act {
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0;
}
.hover-btn:hover .nor {
  opacity: 0;
}
.hover-btn:hover .act {
  opacity: 1;
}

html,
body {
  font-family: "MiSans", "PingFang SC", "Microsoft YaHei", sans-serif;
  font-weight: 400;
}

.black-more,
.more-btn {
  width: 150px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  position: relative;
  border-radius: 50px;
  overflow: hidden;
  cursor: pointer;
}
.black-more span,
.more-btn span {
  color: #fff;
  position: relative;
  z-index: 10;
}
.black-more .jt-box,
.more-btn .jt-box {
  position: relative;
  z-index: 10;
}
.black-more .jt-box .nor,
.more-btn .jt-box .nor {
  opacity: 1;
}
.black-more .jt-box .act,
.more-btn .jt-box .act {
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0;
}
.black-more:hover .jt-box .nor,
.more-btn:hover .jt-box .nor {
  opacity: 0;
}
.black-more:hover .jt-box .act,
.more-btn:hover .jt-box .act {
  opacity: 1;
}
.black-more::before, .black-more::after,
.more-btn::before,
.more-btn::after {
  content: "";
  position: absolute;
  display: block;
  pointer-events: none;
  height: 100%;
}
.black-more::after,
.more-btn::after {
  width: 100%;
  border-radius: 50px;
  border: 2px solid rgba(255, 255, 255, 0.5);
}
.black-more::before,
.more-btn::before {
  width: 0%;
  right: 0;
  transition: width 0.3s linear;
  background: #fff;
  border-radius: 50px;
}
.black-more:hover span,
.more-btn:hover span {
  color: #000;
}
.black-more:hover::after,
.more-btn:hover::after {
  border-color: #fff;
}
.black-more:hover::before,
.more-btn:hover::before {
  width: 100%;
  left: 0;
  right: auto;
}

.black-btn2,
.more-btn2 {
  width: 150px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  position: relative;
  border-radius: 50px;
  overflow: hidden;
  cursor: pointer;
  background: #fff;
}
.black-btn2 span,
.more-btn2 span {
  position: relative;
  z-index: 10;
}
.black-btn2 .jt-box,
.more-btn2 .jt-box {
  position: relative;
  z-index: 10;
}
.black-btn2 .jt-box .nor,
.more-btn2 .jt-box .nor {
  opacity: 1;
}
.black-btn2 .jt-box .act,
.more-btn2 .jt-box .act {
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0;
}
.black-btn2::before,
.more-btn2::before {
  content: "";
  position: absolute;
  display: block;
  pointer-events: none;
  height: 100%;
  width: 0%;
  right: 0;
  transition: width 0.3s linear;
  background: #000;
  border-radius: 50px;
}
.black-btn2:hover span,
.more-btn2:hover span {
  color: #fff;
}
.black-btn2:hover .jt-box .nor,
.more-btn2:hover .jt-box .nor {
  opacity: 0;
}
.black-btn2:hover .jt-box .act,
.more-btn2:hover .jt-box .act {
  opacity: 1;
}
.black-btn2:hover::before,
.more-btn2:hover::before {
  width: 100%;
  left: 0;
  right: auto;
}

.black-btn2 {
  background: #000;
  transition: background 0s;
}
.black-btn2 span {
  color: #fff;
}
.black-btn2::before {
  background: #fff;
}
.black-btn2:hover {
  transition: background 0s;
  transition-delay: 0.3s;
  background: #fff;
}
.black-btn2:hover span {
  color: #000;
}

.black-more span {
  color: #000;
  position: relative;
  z-index: 10;
}
.black-more::after {
  border: 2px solid rgb(0, 0, 0);
}
.black-more::before {
  background: #000;
}
.black-more:hover {
  background: #000;
}
.black-more:hover span {
  color: #fff;
}
.black-more:hover::after {
  border-color: #000;
}

.header-leg {
  height: 80px;
}

.pc-header {
  min-height: 80px;
  display: flex;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
}
.pc-header .logo {
  position: relative;
}
.pc-header .logo .logo_icon {
  width: 97px;
}
.pc-header .logo .act {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}
.pc-header nav {
  gap: 3.125vw;
  margin-right: 7.2916666667vw;
}
.pc-header nav .nav-item {
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.pc-header nav .nav-item .sub-box {
  position: absolute;
  left: 50%;
  top: 100%;
  transform: translateX(-50%);
  background: #fff;
  display: none;
  transition: none;
}
.pc-header nav .nav-item .sub-box a {
  display: block;
  padding: 5px 20px;
  white-space: nowrap;
  opacity: 1;
}
.pc-header nav .nav-item .sub-box a:hover {
  color: #FFC887;
}
.pc-header nav .nav-item {
  color: #fff;
  position: relative;
  line-height: 30px;
  opacity: 0.4;
  pointer-events: none;
}
.pc-header nav .nav-item:hover a::after {
  width: 100%;
  left: 0;
}
.pc-header nav .nav-item .nav-title {
  color: #fff;
  position: relative;
}
.pc-header nav .nav-item .nav-title::after {
  content: "";
  display: block;
  width: 0;
  height: 1px;
  background: #fff;
  position: absolute;
  right: 0;
  bottom: 0px;
  transition: width 0.3s linear;
}
.pc-header nav .tesu {
  opacity: 1;
  pointer-events: all;
}
.pc-header nav .act .nav-title::after {
  width: 100%;
  left: 0;
}
.pc-header .tools {
  gap: 1.71875vw;
}
.pc-header .tools .mendian {
  display: block;
  width: 128px;
  height: 36px;
  border-radius: 5px;
  border: 1px solid rgba(255, 255, 255, 0.6);
  text-align: center;
  line-height: 34px;
  color: #fff;
}
.pc-header .tools .icon-ele {
  width: 26px;
  position: relative;
}
.pc-header .tools .icon-ele .act {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}
.pc-header .tools .icon-ele:hover .nor {
  opacity: 0;
}
.pc-header .tools .icon-ele:hover .act {
  opacity: 1;
}

.banner-box {
  position: relative;
}
.banner-box .bg {
  width: 100%;
}
.banner-box .mo {
  display: none;
}
.banner-box .content-box {
  position: absolute;
  left: 0;
  bottom: 15.7894736842%;
  width: 100%;
}
.banner-box .content-box .title {
  font-weight: 400;
  color: #fff;
  letter-spacing: 4.5px;
  line-height: 1.3333333333;
  margin-bottom: 30px;
}

.pc-header:hover,
.pc-header.active,
.pc-header.active2 {
  background: #fff;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.05);
}
.pc-header:hover .logo .act,
.pc-header.active .logo .act,
.pc-header.active2 .logo .act {
  opacity: 1;
}
.pc-header:hover .logo .nor,
.pc-header.active .logo .nor,
.pc-header.active2 .logo .nor {
  opacity: 0;
}
.pc-header:hover nav .nav-item .nav-title,
.pc-header.active nav .nav-item .nav-title,
.pc-header.active2 nav .nav-item .nav-title {
  color: #000;
}
.pc-header:hover nav .nav-item .nav-title::after,
.pc-header.active nav .nav-item .nav-title::after,
.pc-header.active2 nav .nav-item .nav-title::after {
  background: #000;
}
.pc-header:hover .tools .mendian,
.pc-header.active .tools .mendian,
.pc-header.active2 .tools .mendian {
  border-color: #000;
  color: #000;
}
.pc-header:hover .tools .mendian:hover,
.pc-header.active .tools .mendian:hover,
.pc-header.active2 .tools .mendian:hover {
  color: #fff;
  border-color: #000;
  background: #000;
}
.pc-header:hover .tools .icon-ele .nor,
.pc-header.active .tools .icon-ele .nor,
.pc-header.active2 .tools .icon-ele .nor {
  opacity: 0;
}
.pc-header:hover .tools .icon-ele .act,
.pc-header.active .tools .icon-ele .act,
.pc-header.active2 .tools .icon-ele .act {
  opacity: 1;
}
.pc-header:hover .tools .icon-ele:hover,
.pc-header.active .tools .icon-ele:hover,
.pc-header.active2 .tools .icon-ele:hover {
  opacity: 0.6;
}

.swiper-pagination .swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background: #fff;
  opacity: 0.5;
  margin: 0;
}
.swiper-pagination .swiper-pagination-bullet-active {
  opacity: 1;
  width: 35px;
}

.swiper-pagination-black .swiper-pagination-bullet {
  background: #000;
}

.index-page .block-title {
  line-height: 1.3235294118;
  letter-spacing: 3.4px;
  font-weight: 630;
}
.index-page .section1 {
  height: 100vh;
  position: relative;
}
.index-page .section1 .index-banner {
  height: 100%;
}
.index-page .section1 .index-banner .swiper-wrapper,
.index-page .section1 .index-banner .swiper-slide {
  height: 100%;
}
.index-page .section1 .index-banner .swiper-slide {
  position: relative;
}
.index-page .section1 .index-banner .swiper-slide .content-box {
  position: absolute;
  width: 100%;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 20;
}
.index-page .section1 .index-banner .swiper-slide .content-box .banner-title {
  font-weight: 400;
  letter-spacing: clamp(1px, 0.2937vw, 5.64px);
  color: #fff;
  line-height: 1.329787234;
  margin-bottom: 20px;
}
.index-page .section1 .index-banner .swiper-slide .content-box .banner-text {
  font-weight: 200;
  color: white;
  line-height: 1.4705882353;
  margin-bottom: 3%;
}
.index-page .section1 .index-banner .banner-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1.05);
}
.index-page .section1 .index-banner .pc {
  display: block;
}
.index-page .section1 .index-banner .mo {
  display: none;
}
.index-page .section1 .index-banner .swiper-slide-active .banner-img {
  transform: scale(1);
}
.index-page .section1 .index-banner .index-banner-page {
  bottom: 30px;
  display: flex;
  justify-content: center;
  gap: 18px;
}
.index-page .section1 .index-banner .index-banner-page .swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background: #fff;
  opacity: 0.5;
  margin: 0;
}
.index-page .section1 .index-banner .index-banner-page .swiper-pagination-bullet-active {
  opacity: 1;
  width: 35px;
}
.index-page .section1 .index-banner-btn-box {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  z-index: 10;
}
.index-page .section1 .index-banner-btn-box .btn {
  width: 68px;
  height: 68px;
  border-radius: 50%;
}
.index-page .wrap1520 {
  max-width: 1520px;
  width: 90%;
  margin: 0 auto;
}
.index-page .section2 .out-wrapper {
  height: 200vh;
}
.index-page .section2 .inner-wrapper {
  position: sticky;
  top: 0;
  height: 100vh;
}
.index-page .section2 .wrap1520 {
  position: relative;
  height: 100%;
}
.index-page .section2 .top-box {
  margin-left: 4.7368421053%;
  margin-bottom: 15vh;
  padding-top: 25.1851851852vh;
}
.index-page .section2 .top-box .text1 {
  line-height: 2.6470588235;
}
.index-page .section2 .top-box .text1 img {
  margin-right: 5px;
}
.index-page .section2 .top-box .text2 {
  line-height: 1.45;
  margin-bottom: 8.9814814815vh;
}
.index-page .section2 .data-group {
  margin-left: 4.7368421053%;
  display: flex;
  gap: 9.8958333333vw;
}
.index-page .section2 .data-group .data-item .count-box {
  line-height: 1;
  display: flex;
  align-items: flex-start;
  margin-bottom: 10px;
}
.index-page .section2 .card-box {
  width: 51.7763157895%;
  aspect-ratio: 787/684;
  position: absolute;
  right: 0;
  top: 45%;
  transform: translateY(-50%);
}
.index-page .section2 .card-box .card {
  width: 48.0304955527%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  transition: none;
  will-change: transform, left, top;
}
.index-page .section2 .card-box .card img {
  width: 100%;
  display: block;
  box-shadow: 8px 8px 20px 9px rgba(0, 0, 0, 0.2);
  border-radius: 23px;
}
.index-page .section2 .card-box .card:nth-child(1) {
  z-index: 12;
}
.index-page .section2 .card-box .card:nth-child(2) {
  z-index: 11;
}
.index-page .section2 .card-box .card:nth-child(3) {
  z-index: 10;
}
.index-page .section2 .card-box .card:nth-child(1), .index-page .section2 .card-box .card:nth-child(2) {
  transform: translateY(100vh);
}
.index-page .section2 .card-box .card:nth-child(3) {
  left: 0;
  top: 0;
  transform: translateY(0);
}
.index-page .section2 .swiper {
  display: none;
}
.index-page .section3 .section3-swiper {
  position: relative;
}
.index-page .section3 .section3-swiper .btn {
  width: 68px;
  height: 68px;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
}
.index-page .section3 .section3-swiper .prev-btn {
  left: 3.125%;
}
.index-page .section3 .section3-swiper .next-btn {
  right: 3.125%;
}
.index-page .section3 .section3-swiper .swiper-pagination {
  bottom: 40px;
}
.index-page .section3 .swiper-slide {
  position: relative;
}
.index-page .section3 .swiper-slide .top-text {
  position: absolute;
  width: 100%;
  text-align: center;
  left: 0;
  top: 0;
  padding-top: 6.09375%;
  z-index: 10;
}
.index-page .section3 .swiper-slide .top-text .title {
  font-weight: 630;
  letter-spacing: 3.4px;
  margin-bottom: 28px;
  line-height: 1;
}
.index-page .section3 .swiper-slide .top-text .text {
  font-weight: 300;
  letter-spacing: 3.125vw;
  line-height: 1.3125;
  margin-bottom: 2.2395833333%;
}
.index-page .section3 .swiper-slide .top-text .btn-box {
  gap: 30px;
}
.index-page .section3 .swiper-slide .bg-img {
  aspect-ratio: 1920/1080;
  width: 100%;
  object-fit: cover;
  transform: scale(1.1);
}
.index-page .section3 .swiper-slide .pc {
  display: block;
}
.index-page .section3 .swiper-slide .mo {
  display: none;
}
.index-page .section3 .swiper-slide.swiper-slide-active .bg-img {
  transform: scale(1);
}
.index-page .section4 .wrap1800 {
  padding: 5.2083333333% 0 7.0833333333% 0;
}
.index-page .section4 .list {
  gap: 20px;
}
.index-page .section4 .list .item {
  width: calc((100% - 20px) / 2);
  position: relative;
  overflow: hidden;
  border-radius: 12px;
}
.index-page .section4 .list .item .img-wrap {
  width: 100%;
  aspect-ratio: 890/520;
  overflow: hidden;
  border-radius: 20px;
}
.index-page .section4 .list .item .img-wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.index-page .section4 .list .item:hover .img-wrap img {
  transform: scale(1.05);
}
.index-page .section4 .list .item .content {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #fff;
  pointer-events: none;
}
.index-page .section4 .list .item .content .title {
  color: #fff;
  line-height: 1.9565217391;
  font-weight: 400;
}
.index-page .section4 .list .item .content .btn {
  pointer-events: auto;
  background: transparent;
  color: #000;
  border-radius: 50px;
  width: 120px;
  line-height: 36px;
  border: 2px solid rgba(255, 255, 255, 0.3);
  text-align: center;
  color: #fff;
  position: relative;
  overflow: hidden;
  z-index: 10;
}
.index-page .section4 .list .item .content .btn::before {
  content: "";
  position: absolute;
  display: block;
  pointer-events: none;
  height: 100%;
  width: 0%;
  right: 0;
  transition: width 0.3s linear;
  background: #000;
  border-radius: 36px;
  z-index: -1;
}
.index-page .section4 .list .item .content .btn:hover {
  border-color: #000;
}
.index-page .section4 .list .item .content .btn:hover::before {
  width: 100%;
  left: 0;
  right: auto;
}
.index-page .section4 .list .item .content span {
  display: block;
  color: #fff;
  font-weight: 250;
  letter-spacing: 1.68px;
  line-height: 1;
  height: 40px;
}
.index-page .section5 {
  padding: 0 0 9.4791666667%;
}
.index-page .section5 .block-title {
  margin-bottom: 28px;
  text-align: center;
}
.index-page .section5 .inner-tab {
  background: #fff;
  border-radius: 60px;
  padding: 8px 20px;
  box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.08);
  margin-bottom: 3.125%;
}
.index-page .section5 .inner-tab .list {
  justify-content: center;
  flex-wrap: wrap;
  gap: 44px;
}
.index-page .section5 .inner-tab .list .item {
  padding: 0 22px;
  height: 44px;
  line-height: 44px;
  border-radius: 44px;
}
.index-page .section5 .inner-tab .list .item:last-child {
  margin-right: 0;
}
.index-page .section5 .inner-tab .list .item:hover, .index-page .section5 .inner-tab .list .item.item--active {
  background: #000;
  color: #fff;
}
.index-page .section5 .swiper {
  overflow: hidden;
}
.index-page .section5 .swiper .btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 14;
}
.index-page .section5 .swiper .prev-btn {
  left: 3.125%;
}
.index-page .section5 .swiper .next-btn {
  right: 3.125%;
}
.index-page .section5 .swiper .swiper-slide .media-box {
  aspect-ratio: 1350/760;
  transform: scale(0.76315);
  transform-origin: center left;
  width: 100%;
  transition: all 0.5s linear;
  position: relative;
  opacity: 0.3;
  overflow: hidden;
  border-radius: 20px;
}
.index-page .section5 .swiper .swiper-slide .media-box img,
.index-page .section5 .swiper .swiper-slide .media-box video {
  width: 100%;
}
.index-page .section5 .swiper .swiper-slide .title {
  display: none;
}
.index-page .section5 .swiper .swiper-slide-prev {
  cursor: pointer;
}
.index-page .section5 .swiper .swiper-slide-prev .media-box {
  transform-origin: center right;
}
.index-page .section5 .swiper .swiper-slide-prev:hover .media-box {
  transform: scale(0.8);
}
.index-page .section5 .swiper .swiper-slide-next {
  cursor: pointer;
}
.index-page .section5 .swiper .swiper-slide-next:hover .media-box {
  transform: scale(0.8);
}
.index-page .section5 .swiper .swiper-slide-active .media-box {
  transform: scale(1);
  opacity: 1;
}
.index-page .section6 .inner-box {
  padding-bottom: 12.1428571429%;
}
.index-page .section6 .top-box {
  margin-bottom: 5.2857142857%;
}
.index-page .section6 .two-box {
  align-items: flex-start;
}
.index-page .section6 .two-box .content-box .date {
  opacity: 0.6;
  line-height: 1.3571428571;
  margin-bottom: 11px;
}
.index-page .section6 .two-box .content-box .title {
  line-height: 1.5;
  letter-spacing: 0.72px;
  margin-bottom: 11px;
  font-weight: 480;
}
.index-page .section6 .two-box .content-box .content {
  line-height: 1.75;
  font-weight: 330;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.index-page .section6 .two-box .left-box {
  width: 47.1428571429%;
}
.index-page .section6 .two-box .left-box .img-box {
  aspect-ratio: 660/500;
  margin-bottom: 3.9393939394%;
  overflow: hidden;
  border-radius: 5px;
}
.index-page .section6 .two-box .left-box .img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  transition: all 0.3s linear;
}
.index-page .section6 .two-box .left-box:hover .img-box img {
  transform: scale(1.05);
}
.index-page .section6 .two-box .left-box:hover .content-box .title {
  text-decoration: underline;
}
.index-page .section6 .two-box .right-box {
  width: 47.1428571429%;
}
.index-page .section6 .two-box .right-box .item {
  display: flex;
  justify-content: space-between;
  margin-bottom: 6.0606060606%;
}
.index-page .section6 .two-box .right-box .item:last-child {
  margin-bottom: 0;
}
.index-page .section6 .two-box .right-box .item:hover .img-box img {
  transform: scale(1.05);
}
.index-page .section6 .two-box .right-box .item:hover .content-box .title {
  text-decoration: underline;
}
.index-page .section6 .two-box .right-box .content-box {
  width: 53.3333333333%;
}
.index-page .section6 .two-box .right-box .content-box .content {
  white-space: normal;
}
.index-page .section6 .two-box .right-box .img-box {
  width: 42.4242424242%;
  aspect-ratio: 280/200;
  overflow: hidden;
  border-radius: 5px;
}
.index-page .section6 .two-box .right-box .img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.index-page .section6 .two-box .line {
  align-self: stretch;
  width: 1px;
  background: #E5E5E5;
}
.index-page .section7 .wrap1800 {
  gap: 1.6666666667%;
  padding-bottom: 7.8125%;
}
.index-page .section7 .item {
  width: 32.2222222222%;
  aspect-ratio: 580/500;
  position: relative;
  overflow: hidden;
  border-radius: 20px;
}
.index-page .section7 .item .img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.index-page .section7 .item .content-box {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  padding-top: 26px;
}
.index-page .section7 .item .content-box .title {
  text-align: center;
  font-weight: 450;
  margin-bottom: 5px;
  line-height: 1.3846153846;
  padding: 0 10px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.index-page .section7 .item .content-box .text {
  line-height: 2;
  margin-bottom: 11px;
  text-align: center;
  padding: 0 10px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: 400;
}
.index-page .section7 .item .content-box .btn {
  width: 110px;
  height: 40px;
  line-height: 40px;
  border-radius: 100px;
  background: #FFF;
  text-align: center;
  color: #000;
  margin: 0 auto;
  display: block;
  font-weight: 400;
  position: relative;
  overflow: hidden;
  z-index: 10;
}
.index-page .section7 .item .content-box .btn::before {
  content: "";
  position: absolute;
  display: block;
  pointer-events: none;
  height: 100%;
  width: 0%;
  right: 0;
  transition: width 0.3s linear;
  background: #000;
  border-radius: 36px;
  z-index: -1;
}
.index-page .section7 .item .content-box .btn:hover {
  color: #fff;
}
.index-page .section7 .item .content-box .btn:hover::before {
  width: 100%;
  left: 0;
  right: auto;
}
.index-page .section7 .item:hover .img {
  transform: scale(1.05);
}
.index-page .section8 .top-box {
  position: relative;
}
.index-page .section8 .top-box .bg-img {
  width: 100%;
}
.index-page .section8 .top-box .content-box {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #fff;
}
.index-page .section8 .top-box .content-box .text1 {
  margin-bottom: 20px;
  line-height: 1.3214285714;
}
.index-page .section8 .top-box .content-box .text2 {
  margin-bottom: 30px;
  font-weight: 450;
  line-height: 1;
  position: relative;
}
.index-page .section8 .top-box .content-box .text2 .num {
  letter-spacing: clamp(1px, 0.375vw, 7.2px);
}
.index-page .section8 .top-box .content-box .text2 .unit {
  position: absolute;
  left: 100%;
  top: 2px;
}
.index-page .section8 .top-box .content-box .text3 {
  line-height: 1.3333333333;
}

.block-title2 {
  text-align: center;
  font-weight: 630;
  line-height: 1;
  letter-spacing: 1.2px;
}

.join-page .section1 .inner-box {
  padding: 5.8333333333% 0 6.1111111111%;
}
.join-page .section1 .inner-box .block-title2 {
  margin-bottom: 3.5555555556%;
}
.join-page .section1 .inner-box .group {
  display: flex;
  justify-content: space-between;
}
.join-page .section1 .inner-box .group .img-box {
  width: 48.8888888889%;
  border-radius: 20px;
  overflow: hidden;
  flex-shrink: 0;
}
.join-page .section1 .inner-box .group .img-box img {
  width: 100%;
}
.join-page .section1 .inner-box .group .content-box {
  border-radius: 20px;
  background: #FAFAFA;
  flex-shrink: 0;
  width: 48.8888888889%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding: 0 2.2222222222%;
}
.join-page .section1 .inner-box .group .content-box .text {
  margin: 47px 0;
  color: #323237;
  line-height: 1.8;
  letter-spacing: 0.7px;
}
.join-page .section1 .inner-box .group .content-box .bottom-svg {
  display: flex;
  justify-content: flex-end;
}
.join-page .section1 .inner-box .group:hover .img-box img {
  transform: scale(1.05);
}
.join-page .section1 .inner-box .reverse-flex {
  flex-direction: row-reverse;
}
.join-page .section2 .inner-box {
  padding: 6.7142857143% 0 11.4285714286%;
}
.join-page .section2 .inner-box .block-title2 {
  margin-bottom: 4.5714285714%;
}
.join-page .section2 .inner-box .line {
  background: #E5E5E5;
  height: 1px;
  margin-bottom: 2.8571428571%;
}
.join-page .section2 .inner-box .ul .li {
  border-radius: 20px;
  background: #FAFAFA;
  overflow: hidden;
  margin-bottom: 20px;
}
.join-page .section2 .inner-box .ul .li .top-box {
  padding: 0 3.5714285714%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: clamp(80px, 6.25vw, 120px);
}
.join-page .section2 .inner-box .ul .li .top-box .title {
  width: calc(100% - 50px);
  letter-spacing: 1.08px;
}
.join-page .section2 .inner-box .ul .li .top-box .jt-box {
  width: 40px;
  cursor: pointer;
}
.join-page .section2 .inner-box .ul .li .content-box {
  padding: 1.4285714286% 3.5714285714% 5.4285714286%;
  display: none;
  transition: none;
}
.join-page .section2 .inner-box .ul .li .content-box .content-item {
  margin-bottom: 4.6153846154%;
}
.join-page .section2 .inner-box .ul .li .content-box .content-title {
  line-height: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  letter-spacing: 0.72px;
  padding-left: 15px;
  border-left: 5px solid #000;
  margin-bottom: 3.0769230769%;
}
.join-page .section2 .inner-box .ul .li .content-box .ul-list li {
  display: flex;
  line-height: 1.5;
  margin-bottom: 1.5384615385%;
  color: #333;
}
.join-page .section2 .inner-box .ul .li .content-box .ul-list li .label {
  flex-shrink: 0;
}
.join-page .section2 .inner-box .ul .li .content-box .ul-list li .value {
  flex: 1;
}
.join-page .section2 .inner-box .ul .li .content-box .ul-list li:last-child {
  margin-bottom: 0;
}
.join-page .section2 .inner-box .ul .li .content-box .toudi-box .text1 {
  color: #999;
  line-height: 2.25;
  letter-spacing: 0.48px;
}
.join-page .section2 .inner-box .ul .li .content-box .toudi-box .text1 span {
  color: #333;
}
.join-page .section2 .inner-box .ul .li .content-box .toudi-box .email {
  color: #5BAAF4;
  line-height: 1.6363636364;
}
.join-page .section2 .inner-box .ul .li .content-box .toudi-box .email:hover {
  text-decoration: underline;
}
.join-page .section2 .inner-box .ul .li:last-child {
  margin-bottom: 0;
}
.join-page .section2 .inner-box .ul .li.active .top-box .jt-box {
  transform: rotateX(180deg);
}

footer .footer-box {
  background: #000;
}
footer .footer-box a {
  display: block;
}
footer .footer-box .inner-box {
  padding: 6.9285714286% 0 6.2857142857%;
}
footer .footer-box .top-nav {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  padding-bottom: 6.1428571429%;
}
footer .footer-box .top-nav .item .title {
  color: #fff;
  line-height: 1.3333333333;
  margin-bottom: 29px;
}
footer .footer-box .top-nav .item .title:hover {
  color: #FFC887;
}
footer .footer-box .top-nav .item .group a {
  margin-bottom: 20px;
  color: #BBBBBB;
}
footer .footer-box .top-nav .item .group a:last-child {
  margin-bottom: 0;
}
footer .footer-box .top-nav .item .group a:hover {
  color: #FFC887;
}
footer .footer-box .bottom-box {
  padding: 3.8571428571% 0 0;
}
footer .footer-box .bottom-box .logo-media-box {
  margin-bottom: 3.3571428571%;
}
footer .footer-box .bottom-box .logo-media-box .media-group {
  display: flex;
  gap: 20px;
}
footer .footer-box .bottom-box .logo-media-box .media-group .item {
  position: relative;
}
footer .footer-box .bottom-box .logo-media-box .media-group .item .icon-box {
  position: relative;
}
footer .footer-box .bottom-box .logo-media-box .media-group .item .tc-box {
  width: 120px;
  position: absolute;
  left: 50%;
  top: 100%;
  transform: translateX(-50%);
  opacity: 0;
  pointer-events: none;
}
footer .footer-box .bottom-box .logo-media-box .media-group .item:hover .tc-box {
  opacity: 1;
  top: calc(100% + 16px);
}
footer .footer-box .bottom-box .left-box .info-box .item {
  margin-bottom: 17px;
  color: #fff;
  display: flex;
}
footer .footer-box .bottom-box .left-box .info-box .item .label {
  width: 90px;
}
footer .footer-box .bottom-box .left-box .info-box .item .value a {
  color: #fff;
}
footer .footer-box .bottom-box .left-box .info-box .item:last-child {
  margin-bottom: 0;
}
footer .footer-page {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  background: #000;
}
footer .footer-page .inner-box {
  padding: 2.5% 0 3%;
}
footer .footer-page .inner-box .left-box .text1 {
  color: #fff;
  opacity: 0.6;
}
footer .footer-page .inner-box .right-box .text1 span,
footer .footer-page .inner-box .right-box .text1 a {
  opacity: 0.6;
  color: #fff;
}
footer .footer-page .inner-box .right-box .text1:hover span,
footer .footer-page .inner-box .right-box .text1:hover a {
  opacity: 1;
}

@media (max-width: 1481px) {
  .join-page .section1 .inner-box .group .content-box .text {
    margin: 27px 0;
    line-height: 1.6;
  }
}
@media (max-width: 1280px) {
  .join-page .section1 .inner-box .group .content-box .text {
    margin: 27px 0;
    line-height: 1.4;
    font-size: 14px;
  }
  .index-page .section2 .top-box {
    padding-top: 17.185185vh;
    margin-bottom: 12vh;
  }
  .index-page .section2 .card-box {
    width: 45.776316%;
    top: 50%;
  }
}
@media (max-width: 1200px) {
  .header-leg {
    display: none;
  }
  .pc-header {
    display: none;
  }
  .index-page .section2 .out-wrapper {
    height: auto;
  }
  .index-page .section2 .out-wrapper .inner-wrapper {
    height: auto;
    padding: 60px 0;
  }
  .index-page .section2 .card-box {
    display: none;
  }
  .index-page .section2 .swiper {
    display: block;
    margin-bottom: 30px;
  }
  .index-page .section2 .top-box {
    margin: 0;
    margin-bottom: 30px;
    padding-top: 0;
  }
  .index-page .section2 .top-box .text2 {
    margin-bottom: 30px;
  }
  .index-page .section2 .data-group {
    margin-left: 0;
    gap: 20px;
    justify-content: space-between;
  }
}
@media (max-width: 768px) {
  .banner-box .pc {
    display: none;
  }
  .banner-box .mo {
    display: block;
  }
  .banner-box .content-box .title {
    font-size: 40px;
    letter-spacing: 2px;
  }
  .wrap1800 {
    width: 90%;
  }
  .black-more,
  .more-btn {
    height: 44px;
    width: 120px;
  }
  .black-btn2,
  .more-btn2 {
    height: 44px;
  }
  .index-page .section3 .swiper-slide .top-text .title,
  .index-page .section5 .block-title,
  .index-page .block-title {
    font-size: 36px;
  }
  footer .footer-box .inner-box {
    padding: 30px 0;
  }
  footer .footer-box .top-nav {
    display: none;
  }
  footer .footer-box .bottom-box {
    padding-top: 0;
  }
  footer .footer-box .bottom-box .left-box .info-box .item .label {
    width: 60px;
  }
  footer .footer-box .bottom-box .logo-media-box {
    margin-bottom: 30px;
    flex-direction: column;
  }
  footer .footer-box .bottom-box .logo-media-box a {
    margin-bottom: 30px;
  }
  footer .footer-box .bottom-box .logo-media-box .media-group .item .tc-box {
    left: 0;
    transform: none;
  }
  footer .footer-page .inner-box {
    flex-direction: column;
    line-height: 1.8;
  }
  .index-page .section1 {
    height: calc(100vh - 50px);
  }
  .index-page .section1 .index-banner .pc {
    display: none;
  }
  .index-page .section1 .index-banner .mo {
    display: block;
  }
  .index-page .section1 .index-banner .swiper-slide {
    height: calc(100vh - 50px);
  }
  .index-page .section1 .index-banner .swiper-slide .banner-img {
    height: 100%;
    object-fit: cover;
  }
  .index-page .section1 .index-banner .swiper-slide .content-box .banner-title {
    font-size: 50px;
  }
  .index-page .section1 .index-banner-btn-box {
    display: none;
  }
  .index-page .section2 .card-box {
    position: relative;
    width: 100%;
  }
  .index-page .section3 .section3-swiper .btn {
    display: none;
  }
  .index-page .section3 .swiper-slide .bg-img {
    aspect-ratio: auto;
  }
  .index-page .section3 .swiper-slide .pc {
    display: none;
  }
  .index-page .section3 .swiper-slide .mo {
    display: block;
  }
  .index-page .section3 .swiper-slide .top-text {
    padding-top: 40px;
  }
  .index-page .section3 .swiper-slide .top-text .text {
    margin-bottom: 25px;
  }
  .index-page .section4 .wrap1800 {
    padding: 60px 0;
  }
  .index-page .section4 .list {
    flex-direction: column;
  }
  .index-page .section4 .list .item {
    width: 100%;
  }
  .index-page .section5 {
    padding-bottom: 60px;
  }
  .index-page .section5 .tab-box {
    display: none;
  }
  .index-page .section5 .swiper {
    padding-bottom: 30px;
    width: 90%;
  }
  .index-page .section5 .swiper .swiper-slide .media-box {
    transform: scale(1);
  }
  .index-page .section5 .swiper .swiper-slide .title {
    display: block;
    text-align: center;
    line-height: 44px;
    font-size: 16px;
  }
  .index-page .section6 .top-box {
    margin-bottom: 30px;
  }
  .index-page .section6 .inner-box {
    padding-bottom: 60px;
  }
  .index-page .section6 .two-box {
    flex-direction: column;
  }
  .index-page .section6 .two-box .line {
    width: 100%;
    height: 1px;
    margin-bottom: 30px;
  }
  .index-page .section6 .two-box .left-box,
  .index-page .section6 .two-box .right-box {
    width: 100%;
  }
  .index-page .section6 .two-box .left-box {
    margin-bottom: 30px;
  }
  .index-page .section7 .wrap1800 {
    padding-bottom: 60px;
    flex-direction: column;
    gap: 30px;
  }
  .index-page .section7 .wrap1800 .item {
    width: 100%;
  }
  .index-page .section8 .top-box {
    background: url(../images/footer_1_1.webp) center no-repeat;
    background-size: cover;
  }
  .index-page .section8 .top-box .bg-img {
    display: none;
  }
  .index-page .section8 .top-box .content-box {
    position: relative;
    left: auto;
    top: auto;
    transform: none;
    padding: 60px 0;
  }
  .join-page .section1 .inner-box {
    padding: 60px 0 0;
  }
  .join-page .section1 .inner-box .block-title2 {
    margin-bottom: 30px;
  }
  .join-page .section1 .inner-box .group {
    flex-direction: column;
    background: #FAFAFA;
    border-radius: 10px;
    overflow: hidden;
  }
  .join-page .section1 .inner-box .group .img-box {
    width: 100%;
    border-radius: 10px 10px 0 0;
  }
  .join-page .section1 .inner-box .group .content-box {
    width: 100%;
    border-radius: 0 0 10px 10px;
    padding: 20px;
  }
  .join-page .section2 .inner-box {
    padding: 60px 0;
  }
  .join-page .section2 .inner-box .block-title2 {
    margin-bottom: 30px;
  }
  .join-page .section2 .inner-box .line {
    margin-bottom: 20px;
  }
  .join-page .section2 .inner-box .ul .li .top-box {
    height: 60px;
  }
  .join-page .section2 .inner-box .ul .li .top-box .title {
    font-size: 20px;
  }
  .join-page .section2 .inner-box .ul .li .top-box .jt-box {
    width: 30px;
    height: 30px;
  }
}